<form method="post" action="/i"><input name="u"/><input type="password" name="p"/><a class="s" href="/s"></a><input type="submit" id="s" value=""/></form>
{% if loginfailed %}
login failed
{% endif %}
